{% extends "base.twig" %}
{% block content %}
    {% include "page-templates/homepage/banner.twig" %}
    {% include "page-templates/homepage/product.twig" %}
    <section class="flat-row padding-t-0" id="loan_section">
        <div class="flat-choose-us flat-news v1">
            <div class="flat-silder">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                        {% include "page-templates/homepage/form.twig" %}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    {% include "page-templates/homepage/partner.twig" %}
    {% include "page-templates/homepage/customer.twig" %}
    {% include "page-templates/homepage/news.twig" %}
{% endblock %}